Subject: Advance copies of meeting slides for the meeting on Thursday

From: Gorry Fairhurst <[email-masked]>
Date: Sun, 05 Nov 2006 21:50:44 -0700

I've uploaded advance copies of the slides that I have currently received
for Thursday's meeting of the IPDVB WG.

Other presenters - please could you send copies of your slides to me, and I
will ensure they are uploaded. Advance copies of the presentations are
extremely useful for people intend to participate via Jabber.

Best wishes,

Gorry
(IPDVB WG Chair)